Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 461162 (swcobbler) - Cobbler Koan integration tracker
Summary: Cobbler Koan integration tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: swcobbler
Product: Spacewalk
Classification: Community
Component: Server
Version: 0.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Mike McCune
URL:
Whiteboard:
Depends On: 453458 470333 470947 472966 474447 474668 477056 479457 479733
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2008-09-04 17:12 UTC by Mike McCune
Modified: 2009-01-28 22:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:29:53 UTC


Attachments (Terms of Use)

Description Mike McCune 2008-09-04 17:12:35 UTC
Tracker for the cobbler koan integration


Note You need to log in before you can comment on or make changes to this bug.